View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
18370Bug reportsOtherpublic2022-09-24 00:00
Reportergabrieljenik Assigned To 
PrioritynormalSeverityminor 
Status confirmedResolutionopen 
Summary18370: Password suggestions sometimes doens't match rules
Description

When you set a user's password, Lime suggests one for you. Sometimes the suggestion does not meet the requirements.

TagsNo tags attached.
Bug heat0
Complete LimeSurvey version number (& build)master
I will donate to the project if issue is resolved
Browser-
Database type & version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-09-22 23:25 gabrieljenik New Issue
2022-09-22 23:26 gabrieljenik Project Development => Bug reports
2022-09-22 23:26 gabrieljenik Category Authentication => Other
2022-09-23 10:21 ollehar Priority none => normal
2022-09-23 10:21 ollehar Complete LimeSurvey version number (& build) => master
2022-09-23 10:21 ollehar Browser => +
2022-09-23 10:21 ollehar Database type & version => +
2022-09-23 10:21 ollehar Server OS (if known) => +
2022-09-23 10:21 ollehar Webserver software & version (if known) => +
2022-09-23 10:21 ollehar PHP Version => +
2022-09-23 10:21 ollehar Browser + => -
2022-09-23 10:21 ollehar Database type & version + => -
2022-09-23 10:21 ollehar Server OS (if known) + => -
2022-09-23 10:21 ollehar Webserver software & version (if known) + => -
2022-09-23 10:21 ollehar PHP Version + => -
2022-09-24 00:00 gabrieljenik Status new => acknowledged
2022-09-24 00:00 gabrieljenik Status acknowledged => confirmed